#SETTINGS OF KEY PARAMETERS FOR GHOST

###------------------------------------------------------------------------------------###
###------------------------------------------------------------------------------------###
#PARAMETER DESCRIPTIONS:
#NETWORK (list of networks whose data you wish to process) 
#AIRBASE, AQS, CAPMON, CASTNET, EANET, EBAS, EIONET, GAW, NAPS, SEARCH

#PARAMETERS (list of parameters that you wish to process)
#Gases:                     O3, NO, NO2, CO, SO2, NH3, HNO3, PAN, ISOPRENE
#Aerosol - bulk mass:       PM10, PM2.5, PM1 
#Aerosol - bulk speciated:  Al, As, BC, C, C_corrected, Ca++, Cd, Cl-, Co, Cr, Cu, EC, Fe, Hg, K+, Mg++, Mn, Na+, NH4+, Ni, NO3-, OC, OC_corrected, Pb, Se, SO4--, SO4--_NSS, V, Zn
#Aerosol - PM10 speciated:  PM10_Al, PM10_As, PM10_BC, PM10_C, PM10_C_corrected, PM10_Ca++, PM10_Cd, PM10_Cl-, PM10_Co, PM10_Cr, PM10_Cu, PM10_EC, PM10_Fe, PM10_Hg, PM10_K+, PM10_Mg++, PM10_Mn, PM10_Na+, PM10_NH4+, PM10_Ni, PM10_NO3-, PM10_OC, PM10_OC_corrected, PM10_Pb, PM10_Se, PM10_SO4--, PM10_SO4--_NSS, PM10_V, PM10_Zn 
#Aerosol - PM2.5 speciated: PM2.5_Al, PM2.5_As, PM2.5_BC, PM2.5_C, PM2.5_C_corrected, PM2.5_Ca++, PM2.5_Cd, PM2.5_Cl-, PM2.5_Co, PM2.5_Cr, PM2.5_Cu, PM2.5_EC, PM2.5_Fe, PM2.5_Hg, PM2.5_K+, PM2.5_Mg++, PM2.5_Mn, PM2.5_Na+, PM2.5_NH3, PM2.5_NH4+, PM2.5_Ni, PM2.5_NO3-, PM2.5_OC, PM2.5_OC_corrected, PM2.5_Pb, PM2.5_Se, PM2.5_SO4--, PM2.5_SO4--_NSS, PM2.5_V, PM2.5_Zn
#Aerosol - PM1 speciated:   PM1_Al, PM1_As, PM1_BC, PM1_C, PM1_C_corrected, PM1_Ca++, PM1_Cd, PM1_Cl-, PM1_Co, PM1_Cr, PM1_Cu, PM1_EC, PM1_Fe, PM1_Hg, PM1_K+, PM1_Mg++, PM1_Mn, PM1_Na+, PM1_NH4+, PM1_Ni, PM1_NO3-, PM1_OC, PM1_OC_corrected, PM1_Pb, PM1_Se, PM1_SO4--, PM1_SO4--_NSS, PM1_V, PM1_Zn 

#START_YEAR = YYYY (start year of processed data file - should be fixed as 1970) **DO NOT MODIFY
#END_YEAR = YYYY (end year of processed data file - should be current year) **ONLY MODIFY WHEN UPDATING DATABASE

#N_PROCESSES = N processes used to to process data. There will be 1 master + N slaves. This number refers to the number of N slaves           

#STAGES_TO_PROCESS = (list of stages that you wish to process)
#N1 = Raw network data parse
#N2 = Resolve duplicate stations
#N3 = Parse globally gridded metadata
#N4 = Quality control
#N5 = Process classifications
#M1 = Process static modal metadata .csv
#T1 = Temporally grid by station
#T2 = Group temporally gridded data to monthly NETCDFs

#GHOST_VERSION = Version of the Globally Harmonised Observational Surface Treatment (GHOST) **ONLY MODIFIY WHEN HAVE NEW VERSION
#Current version = '1.0'

###------------------------------------------------------------------------------------###
###------------------------------------------------------------------------------------###
#SET PARAMETERS HERE:

networks = ['EBAS']
parameters = ['CO']
start_year = '1970'
end_year = '2018'
n_processes = 4
stages_to_process = ['N5','M1']
ghost_version = '1.0'

###------------------------------------------------------------------------------------###
###------------------------------------------------------------------------------------###